PipeWire 1.2.6

Loading...
Searching...
No Matches
Topics
SPA

## Topics
| POD
| Buffers
| Control
| Control type declarations
| Debug
| Debugging utilities
| Device
| Graph
| Node graph
| Node
| Parameters
| Parameter value enumerations and type information
| Utilities
| Utility data structures, macros, etc.
| Support
| Support interfaces provided by host

## Detailed Description

Simple Plugin API

See: SPA (Simple Plugin API), SPA Design